/* GENERAL FORMATTING */
body, tr {
    background-color: #ffffff;
    text-align: center;
	font-family: "Verdana";
    font-size: 1.2em;
	padding: 0px;
	margin: 0px;
}    

p {	
	font-family: "Verdana";
    font-size: 1em;
    color: #434B56;
}

q{
	font-family: "Verdana";
	color: gray;
	font-style: italic;
}

a:link,a:visited {
	font-family: "Verdana";
	text-decoration: none;
	color: #337ab7;
}

a:hover {
	color: #f88379;
}
a:active {
	color: red;
}

a.colourbackground{
	font-family: "Verdana";
	text-decoration: none;
	color: #FFFFF7;
}

td{
	padding: 10px;
}

/* SPECIFIC FORMATTING */

#bodytable {

	border-collapse: collapse;
	border: none;
	padding: 0px;
	width: 100%;	
	margin: 0px;
	height: 100%;
}

blockquote.style1 {
  font: 14px/20px italic Times, serif;
  padding: 8px;
  background-color: #faebbc;
  border-top: 1px solid #e1cc89;
  border-bottom: 1px solid #e1cc89;
  margin: 5px;
  background-image: url(images/openquote1.gif);
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 23px;
  }
  blockquote.style1 span {
     display: block;
     background-image: url(images/closequote1.gif);
     background-repeat: no-repeat;
     background-position: bottom right;
  }

blockquote.style2 {
  font: 14px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
}


.headerrow {
	background-color: #09ADFF;
	color: white;
	text-align: left;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	height: 90px;
}

nav{
	text-align: right;
	font-size: 1.2em;
}

ul,li{
	text-align: left;
}

.center{
		text-align: center;
}

.weddingcontent{
	width: 100%;
}

.leftcol{
	width:25%;
	padding: 0pt;
}
.midcol{
	width:50%;
	padding: 0pt;	
}
.midcoltitle{
	width:50%;
	border-bottom: 1pt;
	border-bottom-style: solid;
	padding: 0pt;
}
.rightcol{
	width:25%;	
	padding: 0pt;
}

.leftthirdcol{
	width: 33%;	
	padding: 0pt;
}
.midthirdcol{
	width: 34%;	
	padding: 0pt;
}
.rightthirdcol{
	width: 33%;	
	padding: 0pt;
}

.lefthalfcol{
	width:150px;
	font-style: italic;	
	padding: 0pt;
}
.righthalfcol{
	width:75%;
	font-style: italic;	
	padding: 0pt;
}

.subtable{
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin: 0pt;
	padding: 0pt;
}

.subtabletext{
	text-align: left;
}

#contentrow{
	text-align: center;
	padding: 10px;
	margin: 0px;
	vertical-align: center;
}

#weddingcontentrow{
	text-align: center;
	padding: 10px;
	margin: 0px;
	vertical-align: top;
}

#weddingline{
	width: 50%;
}


#footerrow{
	padding: 3px;
	margin: 0px;
	height: 20px;	
	background-color: #002040;
	color: #FFFFF7;
	text-align: right;
	font-size: 1em;
}


/* Image Flip */

#centrebit
{
	text-align: center;
	
}

#cf2 {
  position:relative;
  text-align: center;
  margin:0 auto;
}
#cf2 img {
  position:absolute;
  text-align: center;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf2 img.transparent {
	opacity:0;
}
#cf_onclick {
	cursor:pointer;
}